
body {
	font-family: avenir, arial, verdana, helvetica, sans-serif;
	color: #3587B3;
	background: #122D3C;
}

table {font-size: 13px;}

a {text-decoration: none; color: #909090}
a:visited {color: #909090}
a:active {color: #9ECAE2}
a:hover {color: #9ECAE2}

a.parens:hover {color: #9ECAE2}

a.parens:visited {color: #9ECAE2}

input {font-size: 14px}

.parens {color: #909090}

.hidden {
	font-size: 14px;
	background: black;
	border: medium inset;
	padding: 10px;
	position:absolute;
	bottom: 10px;
	right: 10px;
	width:190px;
	height:100px;
	z-index:99;
	visibility:hidden;
}

#news { margin-bottom: 3px}

#row2 {}

#columns {}

#bottom {}

hr{
	margin-top: 3px;
	padding: 0.25px 0;
	border: none;
	background-color: #ec2609;
}
.states{
	color: lightblue;
	font-size: 16px;
}
.hr1{
	margin-left: 80;
}
.hr2{
	margin-right:80;
}

.hrgrow{
	transition: all 3s  ease-in-out;
	width : 0;
}

.grow{
    width:50%;
}

.lnclrchg{
	background-color: #09cfec;
}
